.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:112.464000px;}
._1{width:122.248000px;}
._4{width:125.236000px;}
._11{width:132.916000px;}
._f{width:145.216000px;}
._6{width:146.224000px;}
._9{width:153.244000px;}
._7{width:154.512000px;}
._0{width:158.396000px;}
._10{width:166.240000px;}
._d{width:169.228000px;}
._5{width:170.348000px;}
._e{width:180.940000px;}
._b{width:185.248000px;}
._c{width:204.952000px;}
._a{width:220.972000px;}
._8{width:327.028000px;}
._3{width:359.068000px;}
.fc3{color:rgb(38,153,69);}
.fc4{color:rgb(141,60,135);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(190,0,39);}
.fc2{color:rgb(58,129,197);}
.fs2{font-size:36.000000px;}
.fs1{font-size:42.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:170.232496px;}
.y10{bottom:179.211457px;}
.yf{bottom:202.875380px;}
.ye{bottom:226.539303px;}
.yd{bottom:250.201619px;}
.yc{bottom:273.865542px;}
.yb{bottom:297.529465px;}
.ya{bottom:321.193388px;}
.y9{bottom:344.857311px;}
.y8{bottom:368.519628px;}
.y7{bottom:391.581313px;}
.y6{bottom:452.583967px;}
.y5{bottom:472.634464px;}
.y4{bottom:492.684962px;}
.y3{bottom:512.733853px;}
.y2{bottom:550.910899px;}
.y1{bottom:1086.810825px;}
.h4{height:34.308000px;}
.h3{height:41.118000px;}
.h2{height:46.992000px;}
.h1{height:1181.991668px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:72.268512px;}
.x2{left:83.108789px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:93.371785pt;}
._1{width:101.494825pt;}
._4{width:103.975573pt;}
._11{width:110.351794pt;}
._f{width:120.563711pt;}
._6{width:121.400590pt;}
._9{width:127.228854pt;}
._7{width:128.281595pt;}
._0{width:131.506236pt;}
._10{width:138.018615pt;}
._d{width:140.499364pt;}
._5{width:141.429229pt;}
._e{width:150.223101pt;}
._b{width:153.799762pt;}
._c{width:170.158754pt;}
._a{width:183.459152pt;}
._8{width:271.510778pt;}
._3{width:298.111575pt;}
.fs2{font-size:29.888536pt;}
.fs1{font-size:34.869958pt;}
.fs0{font-size:39.851381pt;}
.y0{bottom:141.333333pt;}
.y10{bottom:148.788000pt;}
.yf{bottom:168.434667pt;}
.ye{bottom:188.081333pt;}
.yd{bottom:207.726667pt;}
.yc{bottom:227.373333pt;}
.yb{bottom:247.020000pt;}
.ya{bottom:266.666667pt;}
.y9{bottom:286.313333pt;}
.y8{bottom:305.958667pt;}
.y7{bottom:325.105333pt;}
.y6{bottom:375.752000pt;}
.y5{bottom:392.398667pt;}
.y4{bottom:409.045333pt;}
.y3{bottom:425.690667pt;}
.y2{bottom:457.386667pt;}
.y1{bottom:902.310667pt;}
.h4{height:28.483774pt;}
.h3{height:34.137689pt;}
.h2{height:39.014502pt;}
.h1{height:981.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:60.000000pt;}
.x2{left:69.000000pt;}
}
